etc/chef
etc/chef/solr-jetty
usr/sbin
usr/share/chef-solr
var/cache/chef/solr/data
var/lib/chef/search_index
var/lib/chef/solr
var/lib/chef/solr/bin
var/lib/chef/solr/solr-jetty
var/lib/chef/solr/solr-jetty/solr
var/lib/chef/solr/solr-jetty/solr/WEB-INF
var/lib/chef/solr/solr-jetty/webapps
var/log/chef
var/run/chef
